name: Filter
type: module
description: 'Filters text content in preparation for display.'
package: Core
# version: VERSION
configure: filter.admin_overview
dependencies:
  - drupal:user

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
